
/*header-fixed-ultima*/
.header h3 {margin: 40px 0px 32px;}
.header h4 {margin: 40px 0px 32px;}
.header .logo2 {max-height: 210px; max-width: auto; margin: 5px 0px;}
#div_contact1-2 .form_text {
	margin-bottom: 10px;
}
.header h4.pulse {
    animation-iteration-count: infinite;
    animation-duration: 2.5s; 
}
.header h4.pulse:hover {
    animation-play-state: paused;
}
#main .nav li {float: left;}
#main .nav li a {font-size: 18px; color: #26232d;}
.mainmenu {background: #fafafa;}
/*/header-fixed-ultima*/

/*hero-slider-ultima*/

/*/hero-slider-ultima*/

/*features-ultima*/
#features {background:  #666462 url("/templates/landkit/images/features.jpg") repeat-x scroll center bottom; padding: 50px 0px 20px;padding: 50px 0px 20px; background-size:cover;}
.features {margin-bottom: 10px;background: url("/templates/landkit/images/features/shahski.png") repeat-x scroll center 25px;}
.features .feature-img {width: auto; height: auto;}
.taxi img {margin: 0px auto;}
/*/features-ultima*/

/*charts-ultima*/
#charts {background:#f4d531;}
#charts h3 {font-size: 24px; text-transform: uppercase; font-weight: 600;}
.chart {text-align: center;}
.chart img {margin:0 auto;}
.chart .img {height: 120px;}
.chart p {font-size: 18px;}
/*/charts-ultima*/

/*gallery-ultima*/

/*/gallery-ultima*/

/*pricing-plans-ultima*/
#pricing .body {font-size:16px;}
#pricing .page-header {margin: 0 0 0px 0;}
/*/pricing-plans-ultima*/

/*faq-ultima*/

/*/faq-ultima*/

/*testimonials-ultima*/
#testimonials .item img {
margin-top: 25px;
}
.page-block.color {
    /* background-color: #ff6f69; */
    background-image: url("/templates/landkit/images/fon2-11.png");
    background-position: 0 0;
    background-size: contain;
    background-repeat: repeat-x;
}
blockquote {
    border-left: 5px solid #C2C1C4;
}
/*/testimonials-ultima*/

/*mobile-apps-ultima*/

/*/mobile-apps-ultima*/

/*team-ultima*/

/*/team-ultima*/

/*contacts-ultima*/

/*/contacts-ultima*/

/*social-icons-ultima*/

/*/social-icons-ultima*/

/*footer-ultima*/

/*/footer-ultima*/

/*callback*/
#callback {
	/*position: relative;
	height: 100px;
	width: 100%;
        background: #fff;
	background-image: url(back.jpg);
	background-repeat: repeat-x;
	background-position: 50% 0;*/
}
.mail-form {
    margin: 0 auto;
    padding: 20px 0 30px;
    max-width: 450px;
    height: 483px;
    background-image: url(/templates/landkit/images/forma-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #fff;
}

.mail-form h3 {
    font-size: 32px;
    line-height: 42px;
}

.mail-form p {
    margin: 15px 0;
    color: #ccc;
}

.mail-form input {
    margin: 4px 0;
    padding: 10px;
    width: 75%;
    height: 40px;
    border: none;
    border-radius: 4px;
    color: #777;
    text-decoration: none;
    transition: box-shadow .5s;
}

.mail-form input:focus {
    box-shadow: 0 0 15px #FDBB35;
    text-decoration: none;
}

.mail-form input[type="submit"] {
    height: 65px;
    background: #FDBB35;
    color: #333;
    text-transform: uppercase;
    font-size: 22px;
    transition: background .5s;
}

.mail-form input[type="submit"]:hover {
    background: #f4ab17;
}

.arrow-form {
    position: relative;
    top: -41px;
    left: 50%;
    margin-left: -64px;
}

.advantages {
    padding-top: 30px;
}

.advantages img {
    float: left;
    margin: 0 25px 25px 0;
}

.advantages h4 {
    margin: 5px;
}

#send_success, #send_error {
	margin-top: 20px;
}
/*/callback*/

/*footer-custom*/
#footer-custom {
	position: relative;
	height: 60px;
	width: 100%;
	box-shadow: 0 0 2px #FFF;
	padding-top: 20px;
}
#footer-custom p {
    padding-top: 20px;
}
#footer-custom h2 {line-height: 180px; font-weight: 500;}
/*/footer-custom*/

/*gallery*/
#gallery {padding: 45px 0;}
/*/gallery*/

/*header-fixed-ultima-1*/

/*/header-fixed-ultima-1*/

/*features-ultima-1*/

/*/features-ultima-1*/

/*callback-1*/

/*/callback-1*/

/*charts-ultima-1*/

/*/charts-ultima-1*/

/*pricing-plans-ultima-1*/

/*/pricing-plans-ultima-1*/

/*gallery-1*/

/*/gallery-1*/

/*testimonials-ultima-1*/

/*/testimonials-ultima-1*/

/*footer-custom-1*/

/*/footer-custom-1*/

/*header-fixed-ultima-1-1*/

/*/header-fixed-ultima-1-1*/

/*features-ultima-1-1*/

/*/features-ultima-1-1*/

/*callback-1-1*/

/*/callback-1-1*/

/*charts-ultima-1-1*/

/*/charts-ultima-1-1*/

/*pricing-plans-ultima-1-1*/

/*/pricing-plans-ultima-1-1*/

/*gallery-1-1*/

/*/gallery-1-1*/

/*testimonials-ultima-1-1*/

/*/testimonials-ultima-1-1*/

/*footer-custom-1-1*/

/*/footer-custom-1-1*/

/*header-fixed-ultima-1-2*/

/*/header-fixed-ultima-1-2*/

/*features-ultima-1-2*/
#deti {
    background: #666462 url("/templates/landkit/images/deti/deti-fon.jpg") repeat-x scroll center bottom;
    padding: 0;
    background-size: cover;
}
#deti .features .feature-img {
    margin-top: 35px;
}
/*/features-ultima-1-2*/

/*callback-1-2*/

/*/callback-1-2*/

/*charts-ultima-1-2*/

/*/charts-ultima-1-2*/

/*pricing-plans-ultima-1-2*/

/*/pricing-plans-ultima-1-2*/

/*gallery-1-2*/

/*/gallery-1-2*/

/*testimonials-ultima-1-2*/

/*/testimonials-ultima-1-2*/

/*footer-custom-1-2*/

/*/footer-custom-1-2*/

/*header-fixed-ultima-1-3*/

/*/header-fixed-ultima-1-3*/

/*features-ultima-1-3*/

/*/features-ultima-1-3*/

/*callback-1-3*/

/*/callback-1-3*/

/*charts-ultima-1-3*/

/*/charts-ultima-1-3*/

/*pricing-plans-ultima-1-3*/

/*/pricing-plans-ultima-1-3*/

/*gallery-1-3*/

/*/gallery-1-3*/

/*testimonials-ultima-1-3*/

/*/testimonials-ultima-1-3*/

/*footer-custom-1-3*/

/*/footer-custom-1-3*/